# Generated by Django 2.0.4 on 2018-04-12 13:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0007_auto_20180411_1655'),
    ]

    operations = [
        migrations.CreateModel(
            name='NavigationProvider',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('name', models.CharField(max_length=100, verbose_name='nom')),
                ('url_scheme', models.CharField(max_length=500, verbose_name='schéma URL')),
            ],
            options={
                'verbose_name': 'fournisseur de navigation',
                'verbose_name_plural': 'fournisseurs de navigation',
            },
        ),
    ]
